# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/Build_JDK21_ppc64_aix_Nightly
build.output.root= /home/jenkins/workspace/Build_JDK21_ppc64_aix_Nightly/build/aix-ppc64-server-release
